<?xml version="1.0" encoding="windows-1252"?>
<remotedescription version="1.1">
<ctrltable name="Standard MIDI">
<ctrl><name>Select Master</name><stat>144</stat><chan>0</chan><addr>81</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Show EQs</name><stat>144</stat><chan>0</chan><addr>44</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Show Sends</name><stat>144</stat><chan>0</chan><addr>45</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>Show Track</name><stat>144</stat><chan>0</chan><addr>42</addr><max>127</max><flags>1</flags></ctrl>
<ctrl><name>VSt-i Rack</name><stat>144</stat><chan>0</chan><addr>80</addr><max>127</max><flags>1</flags></ctrl>
</ctrltable>
<bank name="SELECT MASTER">
<entry ctrl="Select Master">
<value><device>VST Mixer</device><chan>17</chan><name>selected</name><flags>1</flags></value>
</entry>
<entry ctrl="Show EQs">
<command><category>Inspector</category><action>Toggle EQs Section</action><flags>1</flags></command>
</entry>
<entry ctrl="Show Sends">
<command><category>Inspector</category><action>Toggle Sends Section</action><flags>1</flags></command>
</entry>
<entry ctrl="Show Track">
<command><category>Inspector</category><action>Toggle Channel Section</action><flags>1</flags></command>
</entry>
<entry ctrl="VSt-i Rack">
<command><category>Devices</category><action>VST Instruments</action><flags>1</flags></command>
</entry>
</bank>
</remotedescription>
